\ Latest Vulnerabilities Affecting Linksys E4200V2 Firmware version 2.0.14212.1 | Vumetric Cyber Portal

Latest Vulnerabilities Affecting Linksys E4200V2 Firmware 2.0.14212.1

The following table presents a summary of the vulnerabilities affecting E4200v2-firmware version 2-0-14212-1 . As of today, a total of 2 vulnerabilities were reported for this product, the risk distribution is:
  • 0 critical risk vulnerabilities
  • 1 high risk vulnerability
  • 0 medium risk vulnerabilities
  • 1 low risk vulnerability
The first vulnerability was reported on 2014-11-01, while the last reported vulnerability was reported on 2014-11-01. If you are aware of any missing vulnerabilities for this product, please contact us using the contact form.